:root {
  --colors--black: #1a1a1a;
  --fonts--geist: Geist, sans-serif;
  --colors--white: #fff;
  --font-sizes--body: 1rem;
  --font-sizes--h1: 3.6rem;
  --font-sizes--h2: 3.25rem;
  --font-sizes--h3: 3rem;
  --font-sizes--h4: 2.5rem;
  --font-sizes--h5: 2rem;
  --font-sizes--h6: 1.75rem;
  --colors--text-grey: #b4b4b4;
  --fonts--instrument-serif: "Instrument Serif", sans-serif;
  --font-sizes--body-small: .875rem;
  --containers--small: 510px;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

body {
  background-color: var(--colors--black);
  font-family: var(--fonts--geist);
  color: var(--colors--white);
  font-size: var(--font-sizes--body);
  line-height: 20px;
}

h1 {
  font-size: var(--font-sizes--h1);
  letter-spacing: -2px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 115%;
}

h2 {
  font-size: var(--font-sizes--h2);
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 110%;
}

h3 {
  font-size: var(--font-sizes--h3);
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 110%;
}

h4 {
  font-size: var(--font-sizes--h4);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 110%;
}

h5 {
  font-size: var(--font-sizes--h5);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 110%;
}

h6 {
  font-size: var(--font-sizes--h6);
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: 110%;
}

a {
  opacity: 1;
  color: var(--colors--white);
  text-decoration: underline;
  transition: opacity .2s;
}

a:hover {
  opacity: .8;
}

.large-text {
  letter-spacing: -1px;
  font-size: 2.25rem;
  line-height: 120%;
  transition: opacity .2s;
}

.submit {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #000;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  padding: .75rem;
  text-decoration: none;
  display: flex;
}

.submit:hover {
  color: #000;
}

.section {
  padding: 8rem 2.5rem;
  position: relative;
}

.color-card {
  border: 1px solid #8c8c8c;
  border-radius: 12px;
  overflow: hidden;
}

.color-block {
  border: 1px solid #444445;
  width: 100%;
  height: 225px;
}

.color-block.white {
  background-color: var(--colors--white);
}

.color-block.black {
  background-color: var(--colors--black);
}

.color-block.text-grey {
  background-color: #878787;
  background-color: var(--colors--text-grey);
}

.colors-card-text-wrapper {
  background-color: #0000;
  border: 1px solid #8c8c8c;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.style-guide-heading-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 670px;
  display: flex;
}

.style-guide-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
}

.page-hero-section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100dvh;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
  position: relative;
}

.style-guide-content-container {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1092px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.highlighted-text {
  font-family: var(--fonts--instrument-serif);
  font-style: italic;
  font-weight: 400;
}

.utility-page-hero-section {
  min-height: 100dvh;
  padding: 13vw 2.5rem 3.75rem;
  position: relative;
}

.page-background-v1 {
  z-index: -1;
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.section-tag {
  font-size: var(--font-sizes--body-small);
  background-color: #ffffff1c;
  border: 1px solid #ffffff1a;
  border-radius: 12px;
  padding: .375rem 1rem;
}

.section-tag.white {
  color: var(--colors--white);
}

.hero-heading {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #fff, #ffffff80);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 10px;
}

.subscribe-form {
  position: relative;
}

.text-field {
  height: 50px;
  color: var(--colors--white);
  background-color: #ffffff1a;
  border: 1px solid #ffffff1a;
  border-radius: 14px;
  padding: .5rem .5rem .5rem 1rem;
}

.text-field::placeholder {
  color: var(--colors--text-grey);
}

.subscribe-form-wrapper {
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 0;
}

.submit-button {
  width: 100%;
  height: 50px;
  color: var(--colors--white);
  background-color: #00b2a9;
  border: 1px solid #ffffff45;
  border-radius: 14px;
  justify-content: center;
  align-items: center;
  margin-bottom: .5rem;
  margin-left: 0;
  margin-right: 0;
  padding-top: 8px;
  padding-bottom: 8px;
  transition: opacity .2s;
  display: flex;
  position: relative;
  inset: 0% 0% 0% auto;
}

.submit-button:hover {
  opacity: .8;
}

.submit-button:active {
  opacity: .5;
}

.submit-button.max-width {
  max-width: 300px;
}

.success-message {
  color: var(--colors--white);
  background-color: #ffffff0d;
  border: 1px solid #ffffff1a;
  border-radius: 14px;
}

.error-message {
  color: var(--colors--white);
  background-color: #ff5e5e61;
  border: 1px solid #ff5e5e;
  border-radius: 14px;
}

.users-wrapper {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  font-size: var(--font-sizes--body-small);
  display: flex;
}

.navbar-content {
  z-index: 99;
  width: 100%;
  max-width: var(--containers--small);
  border: 1px #ffffff1a;
  border-radius: 24px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 1.125rem 1.75rem;
  display: flex;
}

.nav-link {
  text-decoration: none;
}

.nav-links-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.socials-wrapper {
  z-index: 99;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #ffffff0d;
  border: 1px solid #ffffff1a;
  border-radius: 24px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  max-width: 200px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 1.125rem 1.75rem;
  display: flex;
}

.socials-wrapper:where(.w-variant-37d48396-33ae-1ab1-6fa5-e1e923764786) {
  opacity: .75;
  background-color: #fff0;
  border-style: none;
  max-width: none;
  padding-top: 0;
  padding-bottom: 0;
}

.footer-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: auto;
  margin-bottom: 1rem;
  display: flex;
}

.footer-wrapper:where(.w-variant-37d48396-33ae-1ab1-6fa5-e1e923764786) {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.hero-content-container {
  width: 100%;
  max-width: var(--containers--small);
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--colors--text-grey);
  text-align: center;
  background-color: #ffffff26;
  border: 1px solid #ffffff30;
  border-radius: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: auto;
  padding: 2rem;
  display: flex;
}

.footer-link {
  color: var(--colors--text-grey);
  text-decoration: none;
  transition-property: color;
}

.footer-link:where(.w-variant-37d48396-33ae-1ab1-6fa5-e1e923764786) {
  opacity: .74;
  color: var(--colors--white);
  transition-property: opacity;
}

.footer-link:hover {
  opacity: 100;
  color: var(--colors--white);
}

.footer-link:hover:where(.w-variant-37d48396-33ae-1ab1-6fa5-e1e923764786) {
  opacity: .8;
}

.footer-links-wrapper {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  z-index: 99;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 1.25rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.page-background-v2 {
  z-index: -1;
  background-image: url('../images/V2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0%;
}

.page-background-v3 {
  z-index: -1;
  background-image: url('../images/V3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0%;
}

.page-background-v4 {
  z-index: -1;
  background-image: url('../images/V4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0%;
}

.page-background-v5 {
  z-index: -1;
  background-image: url('../images/V5.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  inset: 0%;
}

.license-flex {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 1rem;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  display: flex;
}

.utility-page-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.password-form-submit-button {
  background-color: var(--colors--white);
  color: var(--colors--black);
  border-radius: 8px;
  margin: .5rem;
  padding-top: 8px;
  transition: opacity .2s;
}

.password-form-submit-button:hover {
  opacity: .8;
}

.image:where(.w-variant-37d48396-33ae-1ab1-6fa5-e1e923764786) {
  height: 22px;
}

.nav-logo {
  height: 30px;
}

.invert-overlay {
  z-index: 999;
  pointer-events: none;
  mix-blend-mode: exclusion;
  background-color: #fff;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.color-overlay {
  z-index: 1000;
  pointer-events: none;
  mix-blend-mode: hue;
  background-color: #00b2a9;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.field-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.text-block {
  font-size: var(--font-sizes--body-small);
}

.confetti {
  z-index: -1;
  width: 80%;
  max-width: 800px;
  position: absolute;
}

@media screen and (min-width: 1280px) {
  .utility-page-hero-section {
    padding-top: 10rem;
  }

  .utility-page-wrap {
    flex-flow: column;
  }

  .utility-page-content {
    justify-content: flex-start;
    align-items: center;
  }
}

@media screen and (max-width: 991px) {
  body {
    --colors--black: #1a1a1a;
    --fonts--geist: Geist, sans-serif;
    --colors--white: #fff;
    --font-sizes--body: 1rem;
    --font-sizes--h1: 3.6rem;
    --font-sizes--h2: 3.25rem;
    --font-sizes--h3: 3rem;
    --font-sizes--h4: 2.5rem;
    --font-sizes--h5: 2rem;
    --font-sizes--h6: 1.75rem;
    --fonts--instrument-serif: "Instrument Serif", sans-serif;
    --font-sizes--body-small: .875rem;
    --containers--small: 510px;
  }

  .style-guide-grid {
    grid-template-columns: 1fr 1fr;
  }

  .page-hero-section {
    padding-top: 0;
  }

  .utility-page-hero-section {
    padding-top: 20vw;
  }

  .hero-content-container {
    margin-top: auto;
  }
}

@media screen and (max-width: 767px) {
  body {
    --colors--black: #1a1a1a;
    --fonts--geist: Geist, sans-serif;
    --colors--white: #fff;
    --font-sizes--body: 1rem;
    --font-sizes--h1: 3.5rem;
    --font-sizes--h2: 3rem;
    --font-sizes--h3: 2.5rem;
    --font-sizes--h4: 2.25rem;
    --font-sizes--h5: 2rem;
    --font-sizes--h6: 1.75rem;
    --fonts--instrument-serif: "Instrument Serif", sans-serif;
    --font-sizes--body-small: .875rem;
    --containers--small: 510px;
  }

  .section {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .utility-page-hero-section {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .confetti {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  body {
    --colors--black: #1a1a1a;
    --fonts--geist: Geist, sans-serif;
    --colors--white: #fff;
    --font-sizes--body: 1rem;
    --font-sizes--h1: 2.8rem;
    --font-sizes--h2: 2.75rem;
    --font-sizes--h3: 2.5rem;
    --font-sizes--h4: 2.25rem;
    --font-sizes--h5: 2rem;
    --font-sizes--h6: 1.75rem;
    --fonts--instrument-serif: "Instrument Serif", sans-serif;
    --font-sizes--body-small: .875rem;
    --containers--small: 510px;
  }

  .section {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }

  .style-guide-grid {
    grid-template-columns: 1fr;
  }

  .page-hero-section {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .utility-page-hero-section {
    padding-top: 50vw;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .navbar-content {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    flex-flow: column;
  }

  .hero-content-container {
    padding: 1rem;
  }

  .footer-links-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .utility-page-wrap {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
}


